[0x040d]
1100=שגיאת אתחול של תוכנית ההתקנה
1101=%s
1102=תוכנית ההתקנה של %1 מכינה את %2, שינחה אתכם בתהליך ההתקנה של התוכנית.  נא להמתין.
1103=בדיקת גרסת מערכת ההפעלה
1104=בדקת גרסת ההתקנה של Windows(R)‎
1105=הגדרת תוכנית ההתקנה של Windows
1106=הגדרת %s
1107=תוכנית ההתקנה סיימה להגדיר את Windows Installer במערכת שלכם. יש להפעיל את המערכת מחדש כדי להמשיך בהתקנה. לחצו על 'הפעלה מחדש' כדי לאתחל את המערכת מחדש.
1108=%s
1125=בחירת שפת ההתקנה
1126=בחרו את השפה עבור התקנה זו מהאפשרויות למטה.
1127=תוכנית ההתקנה חייב להפעיל את המערכת מחדש כדי להמשיך בהגדרת שירות Windows Installer.‏ לחצו על 'כן' כדי להפעיל מחדש עכשיו, או על 'לא' אם בכוונתכם להפעיל מחדש מאוחר יותר.
1128=התקנה זו תבצע שדרוג של '%s'. האם ברצונכם להמשיך?‏
1129=גרסה חדשה יותר של '%s' מותקנת במחשב. לא ניתן להמשיך בהתקנה.
1130=אישור
1131=ביטול
1132=סיסמה:
1133=התקנה
1134=&הבא >
1150=תוכנית ההתקנה גילתה גרסה לא תואמת של Windows.‏ לחצו על 'אישור' וודאו שבמערכת היעד מותקנת מערכת ההפעלה Windows 95 (או גרסה מאוחרת יותר),‏ או Windows NT 4.0 חבילת שירות 6 (או גרסה מאוחרת יותר), לפני שתפעילו את ההתקנה מחדש.
1151=שגיאה בכתיבה למיקום הזמני
1152=שגיאה בשליפת %s למיקום הזמני
1153=שגיאה בקריאת קובץ האתחול של תוכנית ההתקנה
1154=לא נמצאה תוכנית התקנה בתוך %s
1155=הקובץ %s לא נמצא.‏
1156=שגיאה פנימית בשירות התקנה של Windows
1158=שגיאה באכלוס מחרוזות. ודאו שכל המחרוזות בקובץ Setup.ini חוקיות.
1200=הפעלה מחדש
1201=לתוכנית ההתקנה דרוש שטח פנוי של %lu ק"ב בכונן %s. נא לפנות מקום ולנסות שוב
1202=אין לכם הרשאות מספיקות להשלמת התקנה זו עבור כל המשתמשים במחשב. התחברו כמנהלן וחזרו על ההתקנה
1203=פרמטרים לשורת הפקודה:
1204=‎/L זיהוי שפה
1205=‎/S הסתרת דו-שיח האתחול. עבור מצב שקט ציינו: ‎/S /v/qn.
1206=‎/V פרמטרים אל MsiExec.exe
1207=נמצא Windows(R) Installer %s.‏ זוהי גרסה ישנה יותר של Windows(R) Installer. לחצו על 'אישור' כדי להמשיך.‏
1208=דף הקוד ANSI עבור %s אינו מותקן במערכת, ולפיכך תוכנית ההתקנה אינה יכולה לפעול בשפה שנבחרה. הריצו את תוכנית ההתקנה ובחרו שפה אחרת.
1210=תוכנית ההתקנה דורשת Windows Installer בגרסה %s ומעלה כדי להתקין את Microsoft .NET Framework גרסה 2.0. התקינו את Windows Installer גרסה %s ומעלה ונסו שוב.
1603=שגיאה בהתקנת מנוע Windows Installer.‏  יתכן שקובץ הדרוש החלפה נמצא בשימוש. סגרו את כל היישומים ונסו שוב.
1604=תוכנית התקנה זו אינה כוללת את מנוע Windows Installer ‏(%s) הדרוש להרצת ההתקנה במערכת הפעלה זו.
1607=Unable to install %s Scripting Runtime.‎
1608=לא ניתן ליצור מופע של InstallDriver,‏ קוד החזר:‏ %d
1609=נא לציין מיקום לשמירת מארז ההתקנה.
1611=לא ניתן לשלוף את הקובץ ‎%s‎.‏
1612=הקבצים נשלפים.
1613=הורדת הקובץ %s.
1614=אירעה שגיאה בהורדת הקובץ %s.‏  מה ברצונכם לעשות?
1615=שעות
1616=דקות
1617=שניות
1618=מ"ב
1619=ק"ב
1620=/שנייה
1621=לא ניתן לאמת את החתימה של הקובץ %s.‏
1622=אומדן הזמן שנותר: 
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=הכנה להתקנה...‏
1625=קבלת עזרה עבור התקנה זו.
1626=עזרה
1627=לא ניתן לשמור את הקובץ: %s
1628=לא ניתן להשלים את ההתקנה.
1629=פקודה לא חוקית בשורת הפקודה.
1630=‎/UA <url אל InstMsiA.exe>
1631=‎/UW <url אל InstMsiW.exe>
1632=‎/UM <url אל מארז msi>
1633=‎/US <url אל IsScript.msi>
1634=שגיאה באתחול תוכנית ההתקנה, כשל בשכפול התהליך.
1635=הקובץ %s כבר קיים.  האם ברצונכם להחליף אותו?
1642=לא ניתן לאמת את הסיסמה.  דרוש Internet Explorer בגרסה 3.02 ומעלה עם עדכון Authenticode.‏
1643=תוכנית ההתקנה דורשת גרסה חדשה יותר של WinInet.dll.  יתכן שתצטרכו להתקין Internet Explorer בגרסה 3.02 ומעלה.
1644=אין לכם הרשאות מספיקות להשלמת התקנה זו. התחברו כמנהלן וחזרו על ההתקנה
1645=שגיאה בהתקנת Microsoft(R) .NET Framework,‏ קוד החזר:‏ %d
1646=%s משתמש כאופציה במוצר Microsoft (R) .NET %s Framework.‏  האם ברצונכם להתקין אותו עכשיו?
1648=תוכנית ההתקנה גילתה גרסה לא תואמת של Windows.‏ לחצו על 'אישור' וודאו שבמערכת היעד מותקנת מערכת ההפעלה Windows 95 (או גרסה מאוחרת יותר),‏ או Windows NT 4.0 חבילת שירות 3 (או גרסה מאוחרת יותר), לפני שתפעילו את ההתקנה מחדש.
1649=%s משתמש כאופציה במוצר Visual J# Redistributable Package. האם ברצונכם להתקין אותו עכשיו? 
1650= (אפשרות זו תתקין גם את ‎.NET Framework.)
1651=תוכנית ההתקנה גילתה גרסה לא תואמת של Windows.‏ לחצו על 'אישור' וודאו שבמערכת היעד מותקנת מערכת ההפעלה Windows 2000 עם חבילת שירות 3 (או גרסה מאוחרת יותר) לפני שתפעילו את ההתקנה מחדש.
1652=%s דורש שהפריטים הבאים יותקנו על המחשב שלך. לחץ על "התקן" כדי להתחיל בהתקנת דרישות אלו.
1653=התקנת %s
1654=האם ברצונכם לבטל את ההתקנה לאחר השלמת ההתקנה של %s?‏
1655=הקובץ עבור דרישת ההתקנה %s לא נמצא. ההתקנה תופסק כעת. קרוב לוודאי שהבעיה נובעת מכשל, או מהורדה שבוטלה.
1656=נראה שהתקנת %s נכשלה. האם ברצונכם להמשיך בהתקנה?‏
1657=הצליח
1658=התקנה מתבצעת
1659=ממתין
1660=מותקן
1661=מצב
1662=דרישה
1663=נכשל
1664=שליפה
1665=הורדה
1666=דילוג
1667=התקנת %s נכשלה. תוכנית ההתקנה תיסגר כעת.
1668=התקנת %s דורשת הפעלה מחדש של המחשב. לחצו על 'כן' כדי להפעיל מחדש עכשיו, או אל 'לא' אם בכוונתכם להפעיל מחדש מאוחר יותר.
1669=הפעולה %1 משתמשת במוצר %2. האם ברצונכם להתקין אותו עכשיו?
1670=לא ניתן לטעון את המודול %s,‏ קוד שגיאה:‏ %d
1671=הורדת קובץ %2 מתוך %3:‏ %1
1700=אירעה שגיאה באתחול מנוע InstallScript
1701=לא ניתן לשלוף את קובצי התמיכה של מנוע InstallScript למיקום זמני
1702=התקנה זו מאפשרת לכם להתקין מופעים מרובים של המוצר. בחרו את המופע שברצונכם להתקין, ולחצו על הלחצן 'הבא' כדי להמשיך:
1703=&התקנת מופע חדש
1704=&תחזוקה או שדרוג של מופע קיים
1705=ברירת מחדל
1706=זיהוי מופע
1707=שם מוצר
1708=מיקום
1710=התקנה זו מאפשרת לכם לתקן מופעים מרובים של המוצר. בחרו אפשרות למטה כדי לציין איך תיקון זה יוחל, ולחצו על 'הבא' כדי להמשיך.
1711=תיקון &כל המופעים הקיימים
1712=&תיקון מופע קיים
1713=עבור התקנה זו נדרשת גרסה 4.5 ומעלה של Windows Installer. ההתקנה תסתיים כעת.
1714=מבטל דחיסה
1804=Choose Setup Language
1812=בחר בשפת ההתקנה מתוך האפשרויות להלן.
1813=&אישור
1815=אשף InstallShield
1822=ביטול
1834=&הבא >
1835=< &חזרה
1837=האם ברצונך להתקין את %s?
1838=האמינות אומתה
1839=זהות החברה שפיתחה תוכנה זו אומתה על ידי %s.
1840=אזהרה: %s מאשרת שתוכנה זו בטוחה לשימוש. המשך רק אם אתה סומך על כך ש-%s מסוגלת לטעון זאת.
1841=&סמוך תמיד על תוכנה שפותחה ע"י %s.
1842=תוכנה זו לא שונתה מאז פותחה על ידי %s. כדי להתקין את %s, לחץ על 'אישור'.
1854=InstallShield
1865=מכין את ההתקנה
1866=המתן עד שאשף InstallShield יכין את ההתקנה.
1872=סיום
1873=שיעור העברה: 
1874=הערכת הזמן שנותר:
1880=/s
1887=%s - אשף InstallShield
1888=צא מההתקנה
1889=האם אתה בטוח שברצונך לבטל את ההתקנה?
1901=&התקן מופע חדש של יישום זה.
1903=התגלו מופעים קיימים המותקנים כבר
1904=בחר במופע היישום המתאים לתחזק או לעדכן.
1905=ההתקנה גילתה מופע אחד או יותר של יישום זה שכבר מותקנים במערכת שלך.
1906=&תחזק או עדכן את מופע היישום שנבחר להלן:
1907=תוכנית ההתקנה גילתה שמופע אחד או יותר של יישום זה כבר מותקן במחשב שלך. ניתן לשמור או לעדכן מופעים קיימים, או להתקין מופע חדש לגמרי.
1908=בחר להלן מופע של היישום, שאותו ברצונך ל&שמור או לעדכן:
1909=שם לתצוגה
1910=מיקום ההתקנה
2001=%sההתקנה מכינה את אשף InstallShield, שינחה אותך בהמשך תהליך ההתקנה. נא להמתין.
2002=קוד שגיאה:
2003=פרטי שגיאה:
2004=חלה שגיאה (%s) במהלך ההתקנה.
2005=ודא שסיימת כל התקנה קודמת ושסגרת את היישומים האחרים. אם השגיאה חוזרת שנית, צור קשר עם הספק שלך: %s.
2006=&פרטים
2007=&דוח
2008=אין די זיכרון כדי לאתחל את ההתקנה. פנה לפחות %ld קילובייט בכונן %s שלך לפני תחילת ההתקנה.
2009=משתמש בעל הרשאות מנהל התקין יישום זה. חייבות להיות לך הרשאות דומות כדי לעדכן או להסיר אותו.
2010=מופע אחר של התקנה זו כבר פועל במחשב. המתן עד לסיום המופע האחר ואז נסה שנית.
2143=אזהרת אבטחה
2144=האם ברצונך לבצע התקנה זו?
2146=לא ניתן היה לאמת את מקור היישום הזה ואת אמינותו. המשך בהתקנה רק אם אתה מסוגל לזהות את החברה שפיתחה את התוכנה כחברה שהיא אמינה מבחינתך, ואם אתה בטוח שיישום זה לא שונה מאז יצא לשוק.
2147=אני &לא סומך על התקנה זו
2148=אני &מבין את סיכוני האבטחה ומעוניין להמשיך
2151=לא ניתן היה לאמת את מקור היישום הזה ואת אמינותו מפני שהוא לא נחתם על ידי החברה שפיתחה אותו. המשך בהתקנה רק אם אתה מסוגל לזהות את החברה שפיתחה את התוכנה כחברה שהיא אמינה מבחינתך, ואם אתה בטוח שיישום זה לא שונה מאז יצא לשוק.
2152=לא ניתן היה לאמת את מקור היישום הזה ואת אמינותו. פג תוקפה של התעודה שבה נעשה שימוש לצורך חתימת התוכנה, או שהיא לא-חוקית או לא-אמינה. המשך בהתקנה רק אם אתה מסוגל לזהות את החברה שפיתחה את התוכנה כחברה שהיא אמינה מבחינתך, ואם אתה בטוח שיישום זה לא שונה מאז יצא לשוק.
2153=תוכנה זו פגומה או שנעשה בה שינוי מאז יצאה לשוק. אל תמשיך בהתקנה זו.
2154=התקנה זו בוצעה בעזרת גרסת בתא של %s
2155=התקנה זו בוצעה בעזרת גרסת הערכה של %s
2156=נא להזין סיסמה
2157=התקנה זו נוצרה עם גרסת הערכה של %s, וזו אינה תומכת בחילוץ קובץ MSI הפנימי. הגרסה המלאה של InstallShield תומכת באפשרות זו.  לפרטים נוספים, עיין במאמר מס' Q200900 בבסיס הידע של InstallShield.
2158=התקנה זו נוצרה עם גרסת הערכה של %s. התקנות הערכה יפעלו רק למשך %s ימים לאחר התקנתן. בנה את ההתקנה מחדש כדי להפעילה שוב. ההתקנה תיסגר כעת.
2159=התקנה זו תפעל עד %s. ההתקנה תיסגר כעת.

[Languages]
0x0401=ערבית
0x0402=בולגרית
0x0403=קטאלנית
0x0404=סינית (מסורתית)
0x0405=צ'כית
0x0406=דנית
0x0407=גרמנית
0x0408=יוונית
0x0409=אנגלית
0x040a=ספרדית
0x040b=פינית
0x040c=צרפתית (תקנית)
0x040d=עברית
0x040e=הונגרית
0x0410=איטלקית
0x0411=יפנית
0x0412=קוריאנית
0x0413=הולנדית
0x0414=נורווגית
0x0415=פולנית
0x0416=פורטוגזית (ברזיל)
0x0418=רומנית
0x0419=רוסית
0x041a=קרואטית
0x041b=סלובקית
0x041d=שוודית
0x041e=תאילנדית
0x041f=טורקית
0x0421=אינדונזית
0x0424=סלובנית
0x042d=באסקית
0x0804=סינית (פשוטה)
0x0816=פורטוגזית (תקנית)
0x0c0c=צרפתית (קנדית)
0x0c1a=סרבית (קירילית)
